Risikostufe 3

Titel:spice: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit BenutzerrechtenDatum:27.07.2020Software:Red Hat Enterprise Linux 7, Ubuntu Linux, Debian Linux, Oracle Linux, SUSE Linux, Open Source CentOS, Gentoo LinuxPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:mittelCVE Liste:CVE-2019-3813Bezug: GENTOO Security Advisory GLSA-202007-30 vom 2020-07-27

Beschreibung

Red Hat Enterprise Linux (RHEL) ist eine populäre Linux-Distribution
Ubuntu Linux ist die Linux Distribution des Herstellers Canonical.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in spice ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.